# APP_CODE\u03aa\ufffd\ufffd\u01f0\u03f5\u0373\ufffd\ufffdUMC\u03f5\u0373\ufffd\u0435\ufffd\u03a8\u04bb\ufffd\ufffd\ufffd\ub8ec\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\u04e6\ufffd\ufffd #
sso.applicationCode=house365-klf-web
# APP-web\u03aa\ufffd\ufffd\u01f0\u03f5\u0373\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd #
sso.callback.url=http://mtw.house365.com:9080/house365-klf-web/
# sso.url\ufffd\ufffd\u0221\u05b5\u03aacas\u0123\ufffd\ufffd\uef68\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd\ufffd #
sso.url=https://mtw.house365.com/cas

